.panel-text-image-video.v2 { padding-top: 0; padding-bottom: 0; border-bottom: 0; }
.panel-text-image-video.v2 video { min-height: 0; }
.panel-text-image-video.v2 .container-large > .inner { padding-top: 60px; padding-bottom: 60px; }
.panel-text-image-video .button-wrapper p { font-family: 'Roboto Condensed'; display: inline-block; font-size: 18px; text-transform: uppercase; margin-top: 5px; margin-right: 15px; }
.panel-text-image-video .above-ul { font-weight: 500; margin-bottom: 6px; }
.panel-text-image-video .col-media img + img,
.panel-text-image-video .col-media img + noscript + img { margin-top: 25px; }
.panel-text-image-video strong a { color: #000; }

.panel-text-image-video.panel-style-wide-text .col-text { width: 59%; }
.panel-text-image-video.panel-style-wide-text .col-text .inner { max-width: 595px; }
.panel-text-image-video.panel-style-wide-text .col-media { width: 41%; }

.panel-text-image-video.image-display-first .row-flex { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }

.panel-text-image-video.panel-class-why-invest-video .col-text { width: 33.33333333%; }
.panel-text-image-video.panel-class-why-invest-video .col-media { width: 66.66666666%; }
.panel-text-image-video.panel-class-why-invest-video .col-text strong { font-size: 18px; }
.panel-text-image-video.panel-class-why-invest-video .video-wrapper .button-video-play { width: 56px; height: 56px; background-image: url(icon-play.png); }

.panel-text-image-video.panel-class-community .col-text { -webkit-box-flex: 0; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; }
.panel-text-image-video.panel-class-community .col-text h2 { font-size: 23px; padding-bottom: 0; margin-bottom: 5px; }
.panel-text-image-video.panel-class-community .col-text h2::after { content: none; }
.panel-text-image-video.panel-class-community .col-text .inner { position: relative; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.panel-text-image-video.panel-class-community .col-media { -webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
.panel-text-image-video.panel-class-community .container-large > .inner { padding-top: 0; padding-bottom: 25px; }
.panel-text-image-video.panel-class-community.last-item .container-large > .inner { padding-bottom: 100px; }

.panel-text-image-video.panel-class-be-sure .col-text p:last-of-type { margin-bottom: 0; }
.panel-text-image-video.panel-class-be-sure .container-large > .inner { padding-top: 70px; }

.panel-text-image-video.panel-class-surface-main-service .description ul:last-of-type { margin-bottom: 0; }

.panel-text-image-video.panel-class-home-about .col-text, 
.panel-text-image-video.panel-class-home-about .col-media { width: 50%; }
.panel-text-image-video.panel-class-home-about .col-text .inner { max-width: 490px; } 
.panel-text-image-video.panel-class-home-about .col-media { padding-top: 67px; }
.panel-text-image-video.panel-class-home-about .video-wrapper { height: 0; padding-bottom: 48%; }
.panel-text-image-video.panel-class-home-about .video-wrapper .button-video-play { width: 60px; height: 60px; }
.panel-text-image-video.panel-class-home-about video { position: absolute; height: 100%; width: 100%; background-color: #000; }

@media (max-width: 991px){
	.panel-text-image-video.panel-class-home-about video { height: auto; }

	.panel-text-image-video.panel-class-home-about .col-media { padding-top: 0; }
	.panel-text-image-video.panel-class-home-about .col-text .inner { max-width: 100%; }

	.panel-text-image-video.panel-style-wide-text .col-text .inner { max-width: 100%; }

	.panel-text-image-video.panel-class-why-invest-video .col-text,
	.panel-text-image-video.panel-class-why-invest-video .col-media { width: 100%; }

	.panel-text-image-video.v2 .col-text,
	.panel-text-image-video.v2 .col-media { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }

	.panel-text-image-video.panel-class-community .col-text { -ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%; }
	.panel-text-image-video.panel-class-community .col-media { -ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%; }

	.panel-text-image-video.panel-class-be-sure .col-text p:last-of-type { margin-bottom: 22px; }
	.panel-text-image-video.panel-class-be-sure .col-media img { width: 100%; }

	.panel-text-image-video.panel-class-surface-main-service .description ul:last-of-type { margin-bottom: 1.5em; }

}
@media (max-width: 768px){
	.panel-text-image-video .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 767px){
	.panel-text-image-video.panel-class-community .col-text,
	.panel-text-image-video.panel-class-community .col-media { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}